MPI_Errhandler_c2f(3)

NAME
MPI_Errhandler_c2f - converts MPI_Errhandler to Fortran INTEGER

SYNOPSIS
MPI_Fint MPI_Errhandler_c2f(MPI_Errhandler errhandler)

INPUT PARAMETERS
errhandler
    - MPI error handler (handle)

THREAD AND INTERRUPT SAFETY
This routine is thread-safe. This means that this routine may be safely used by multiple threads without the need for any user-provided thread locks. However, the routine is not interrupt safe. Typically, this is due to the use of memory allocation routines such as malloc or other non-MPICH runtime routines that are themselves not interrupt-safe.